// 作业类型枚举
enum JobMarkingTypeEnum {
  UNUSED(name: '未使用废弃', indexValue: 0),
  JOB(name: '作业', indexValue: 1),
  EXAMINATION(name: '考试', indexValue: 2);

  const JobMarkingTypeEnum({required this.name, required this.indexValue});
  final String name;
  final int indexValue;
}
